---
title: Advanced Replication Modes
weight: 12
url: features/advanced-replication-modes
description: Make use of advanced replication modes, including async, sync and group replication.
---

StackGres supports different advanced replication modes for the Postgres instances, including async, sync, and group replication.

Cascading replication and standby clusters on separate Kubernetes clusters for disaster recovery are also supported.

You can configure the replication mode in the [SGCluster CRD replication section]({{% relref "06-crd-reference/01-sgcluster#replication" %}}).

<!-- TODO include more -->
